/** BASIC */

.highlight { background-color: yellow; font-weight: bold; }

body {
	margin: 0px;
	padding: 0px;
	background: #D3CEC1 url(bg.gif) repeat-y center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}

h1 {
	color: #98C54C;
	text-transform: lowercase;
	font-weight: bold;
}

h2, h3, h4, h5, h6 {
	color: #98C54C;
	text-transform: uppercase;
	font-weight: bold;
}

a {
	font-weight: bold;
	color: #4773C1;
}

h2 {
	font-size: 18px;
}
a:hover {
	text-decoration: none;
	color: #73C5E5;
}

.img1 {
	float: left;
	margin: 4px 15px 0px 0px;
	border: 5px solid #ABDCEF;
}
.text1 {
	font-size: 14px;
}

/** HEADER */

#header {
	width: 770px;
	margin: 0px auto;
	padding: 0px;
}

#header h1 {
	color: #666;
	margin: 0px;
	padding: 20px;
}

#header h2 {
	margin: 0px;
	font-size: 14px;
}

/** MENU */

#menu {
	width: 770px;
	margin: 0px auto;
	padding: 5px 0px 6px 0px;
	background-color: #3B57AC;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	padding: 5px 15px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	background-color: #73C5E5;
}

/** CONTENT */

#content {
	width: 800px;
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
}

#content h2, #content h3, #content h4, #content h5, #content h6 {
	font-weight: normal;
}

#content p, #content ul, #content ol {
	line-height: 140%;
}

#left {
	float: left;
	width: 470px;
	padding: 0px 20px 40px 20px;
}

#right {
	float: right;
	width: 210px;
	padding: 0;
	margin:0:
}

#right ul {
	margin-left:20px;
	padding-left:0;
}

#right a {
	font-size:12px;
}

/** FOOTER */

#footer {
	clear: both;
	width: 770px;
	margin: 0px auto;
	border-top: 5px solid #3B57AC;
}

#footer p {
	margin: 0px;
	padding: 20px 10px 0px 125px;
	color: #4773C1;
}

#border-top {
	border-top: 5px solid #3B57AC;
}

/** paging **/

#paging{  
    padding:5px;  
    font-family:Arial, Helvetica, sans-serif;  
    font-size:12px;  
    color:#000000;  
    font-weight:bold;  
}  
  
#paging a{  
    padding:4px 7px 4px 7px;  
    margin:0px 2px 0px 2px;  
    border:1px solid #FF9900;  
    background:#FFFFFF;  
    color:#FF9900;  
    text-decoration:none;  
}  
  
#paging a:hover{  
    border:1px solid #FF9900;  
    background:#FF9900;  
    color:#FFFFFF;  
    text-decoration:none;  
} 